Home Forums Plugin Support WP Project Manager Pro Error with update

This topic is: not resolved

This topic contains 4 replies, has 2 voices, and was last updated by  towhid 4 years, 2 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #44460

    Anthony
    Member
    Post count: 5

    Fatal error: Uncaught exception ‘LogicException' with message ‘Passed array specifies a non static method but no object' in /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php:149 Stack trace: #0 /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(149): spl_autoload_register(Array) #1 /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(96): WeDevs_CPM->init() #2 /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(121): WeDevs_CPM->__construct() #3 /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(436): WeDevs_CPM::instance() #4 /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(440): cpm() #5 /home5/drilikat/public_html/wp-admin/plugins.php(153): include(‘/home5/drilikat…') #6 /home5/drilikat/public_html/wp-admin/plugins.php(155): plugin_sandbox_scrape(‘wedevs-project-…') #7 {main} thrown in /home5/drilikat/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php on line 149

    #44461

    Anthony
    Member
    Post count: 5

    Version 1.1

    #44462

    towhid
    Participant
    Post count: 4505

    Can you please check the PHP version. Project Manager need at least PHP version 4.4

    Thanks

    #44466

    Anthony
    Member
    Post count: 5

    PHP 5.2

    i was using one version just fine, I just hit update and this is what I got.

    #44467

    towhid
    Participant
    Post count: 4505

    Hello,

    I am really sorry I was it was a typo mistake. Project Manager need at lease PHP Version 5.4. Please update the PHP version and let me know the result.

    Thanks

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Error with update’ is closed to new replies.